

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 06:55:36 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0GMtXCo038952	for <[email-masked]>;
Thu, 17 Jan 2008 06:55:35 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so283972wxd.22 for
<[email-masked]>; Wed, 16 Jan 2008 14:55:33 -0800 (PST)
Received: by 10.142.107.1 with SMTP id f1mr893278wfc.26.1200524132896; Wed,
16 Jan 2008 14:55:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs392398wfi; Wed,
16 Jan 2008 14:55:32 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr2878821qbl.71.1200524131767; Wed,
16 Jan 2008 14:55:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f12si1056975qba.32.2008.01.16.14.55.29; Wed,
16 Jan 2008 14:55:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2g8u001036; Wed,
16 Jan 2008 16:54:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14428512 for [email-masked]; Wed,
16 Jan 2008 16:54:57 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GMsvsS029246 for
<[email-masked]>; Wed, 16 Jan 2008 16:54:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GMsoQk007855 for
<[email-masked]>; Wed, 16 Jan 2008 16:54:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GMsoRv029782 for
<[email-masked]>; Wed, 16 Jan 2008 16:54:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GMso1w029779 for [email-masked]; Wed, 16 Jan 2008 16:54:50 -0600
Date: Wed, 16 Jan 2008 16:54:50 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160158
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

831
WWPS21 NFFN 162100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 16/2254 UTC 2008 UTC.

REFER TO TROPICAL DISTURBANCE ADVISORY A4 FOR INFORMATION ABOUT
TROPCIAL CYCLONE FUNA.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.